SEQanswers

Go Back   SEQanswers > Sequencing Technologies/Companies > Ion Torrent



Similar Threads
Thread Thread Starter Forum Replies Last Post
blat installation problem NicoBxl Bioinformatics 2 11-11-2015 06:58 PM
HTSeq: Problem with installation dariober Bioinformatics 8 11-16-2010 06:24 AM
TopHat Installation problem version 1.1.2 waterboy Bioinformatics 4 10-29-2010 06:33 AM
Problem Installation MoDIL Whinds Bioinformatics 1 07-06-2010 07:46 PM

Reply
 
Thread Tools
Old 02-16-2012, 01:30 PM   #1
swapnil2188
Member
 
Location: Indianapolis

Join Date: Feb 2012
Posts: 12
Default TMAP installation Problem

I tried running this command

sh autogen.sh && ./configure && make

I got error............. saying

make[2]: *** [src/index/tmap_bwt_aux.o] Error 1

make[2]: Leaving directory `/home/sshevate/Downloads/iontorrent-TMAP-bae323a'
make[1]: *** [all-recursive] Error 1
make[1]: Leaving directory `/home/sshevate/Downloads/iontorrent-TMAP-bae323a'

make: *** [all] Error 2

Please anyone help me.................................



Swapnil Shevate
swapnil2188 is offline   Reply With Quote
Old 02-17-2012, 07:04 AM   #2
nilshomer
Nils Homer
 
nilshomer's Avatar
 
Location: Boston, MA, USA

Join Date: Nov 2008
Posts: 1,285
Default

Try the 0.2.3 release, which is what has gone out with the latest Torrent Suite software. I have updated the master branch to only require SSE2 (it did require SSE4, but that is not ready yet).
nilshomer is offline   Reply With Quote
Old 03-12-2012, 04:01 AM   #3
bair
Member
 
Location: London

Join Date: Jan 2010
Posts: 65
Default

How did you do the update? I always got this information for all the versions > 2.3

Many thanks!

running: aclocal
/usr/share/aclocal/gtkextra.m4:8: warning: underquoted definition of AM_PATH_GTK_EXTRA
run info '(automake)Extending aclocal'
or see http://sources.redhat.com/automake/a...ending-aclocal
configure.ac:7: error: Autoconf version 2.61 or higher is required
configure.ac:7: the top level
autom4te: /usr/bin/m4 failed with exit status: 63
aclocal: autom4te failed with exit status: 63
error: while running 'aclocal'
bair is offline   Reply With Quote
Old 03-12-2012, 05:29 AM   #4
nilshomer
Nils Homer
 
nilshomer's Avatar
 
Location: Boston, MA, USA

Join Date: Nov 2008
Posts: 1,285
Default

You can either download a tarball or clone the GIT repository.

Tarballs:
Clone the GIT repository:
Quote:
git clone git://github.com/iontorrent/TMAP.git
Update the GIT repository:
Quote:
git pull origin master
nilshomer is offline   Reply With Quote
Old 03-12-2012, 05:30 AM   #5
nilshomer
Nils Homer
 
nilshomer's Avatar
 
Location: Boston, MA, USA

Join Date: Nov 2008
Posts: 1,285
Default

It looks like you need to update your autotools too so that "autoconf" is at least at version 2.61. Contact your local system administrator if you have problems.
nilshomer is offline   Reply With Quote
Old 03-12-2012, 05:33 AM   #6
bair
Member
 
Location: London

Join Date: Jan 2010
Posts: 65
Default

Thank you nilshomer,

After I installed the latest version of autoconf, automake and m4, there is no problem to install tmap3.7

Cheers!
bair is offline   Reply With Quote
Reply

Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off




All times are GMT -8. The time now is 08:35 AM.


Powered by vBulletin® Version 3.8.9
Copyright ©2000 - 2020, vBulletin Solutions, Inc.
Single Sign On provided by vBSSO